/*
	Theme Name:   Twenty Sixteen Child
	Theme URI:    https://www.gregraven.website/
	Description:  Twenty Sixteen Child Theme
	Author:       Greg Raven
	Author URI:   http://www.gregraven.org/
	Template:     twentysixteen
	Version:      1.0.5
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
	Text Domain:  twenty-sixteen-child
*/

/*
	my changes
*/

blockquote
{
    font-size: 16px;
}

.author,
.author-info,
.byline,
.entry-format,
.posted-on,
.vcard
{
    display: none !important;
}

.entry-content h2
{
    font-family: Montserrat, 'Helvetica Neue', sans-serif;
    font-size: 20px;
    font-weight: normal;
}

.entry-content > ol > li,
.entry-content > ul > li
{
    margin-bottom: 1em;
}

.entry-title
{
    font-size: 24px;
    font-weight: normal;
}

.post-title
{
    font-size: 20px !important;
    font-weight: normal !important;
}

.tags-links
{
    font-weight: bold;
}

.tag-cloud-link
{
    line-height: 32px;
}
